public class BmCarouselSet {
    //轮播图id
    @Excel(name = "轮播图id")
    @ApiModelProperty(value = "轮播图id", required = true)
    private Integer id;

    //轮播图名称
    @Excel(name = "轮播图名称")
    @ApiModelProperty(value = "轮播图名称", required = true)
    private String carName;

    //轮播图图片地址
    @Excel(name = "轮播图图片地址")
    @ApiModelProperty(value = "轮播图图片地址", required = true)
    private String carUrl;

    //配置类型（0：资讯，1跳转地址）考虑用数据字典管理配置轮播图类型
    @Excel(name = "配置类型（0：资讯，1跳转地址）考虑用数据字典管理配置轮播图类型")
    @ApiModelProperty(value = "配置类型（0：资讯，1跳转地址）", required = true)
    private String type;

    //配置跳转地址
    @Excel(name = "配置跳转地址")
    @ApiModelProperty(value = "配置跳转地址", required = true)
    private String openUrl;

    //是否启用（0不启用，1启用）
    @Excel(name = "是否启用（0不启用，1启用")
    @ApiModelProperty(value = "是否启用（0不启用，1启用）", required = true)
    private String status;

    //创建时间
    @Excel(name = "创建时间")
    @ApiModelProperty(value = "创建时间", required = true)
    private String createTime;

    //创建人id
    @Excel(name = "创建人id")
    @ApiModelProperty(value = "创建人id", required = true)
    private Integer creator;

    //创建人
    @Excel(name = "创建人")
    @ApiModelProperty(value = "创建人", required = true)
    private String createBy;

    //排序
    @Excel(name = "排序")
    @ApiModelProperty(value = "排序", required = true)
    private String sort;

    //是否删除(0 是, 1 否)
    @Excel(name = "是否删除(0 是, 1 否)")
    @ApiModelProperty(value = "是否删除(0 是, 1 否)", required = true)
    private String isActive;

}